@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap");
/*------------------------------------------------------------
	basic
------------------------------------------------------------*/
body {
  -webkit-text-size-adjust: 100%;
  font-family: YakuHanMP, "Noto Serif", "Noto Serif JP", '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
  font-size: min(1.07vw,18px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: #23211f;
  background: url(../images/common/bg.jpg) left top/100% repeat-y;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 3.125vw;
    line-height: 1.875;
    -webkit-font-feature-settings: 'palt' 1;
    font-feature-settings: 'palt' 1;
  }
}

body.fixed {
  overflow: hidden;
}

img {
  vertical-align: middle;
  border: none;
}

a {
  color: #23211f;
}

@media screen and (min-width: 769px) {
  a {
    opacity: 1;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }
  a:hover {
    opacity: 0.7;
  }
}

li {
  list-style: none;
}

/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.rightTxt {
  text-align: right;
}

.leftTxt {
  text-align: left;
}

.centerTxt {
  text-align: center;
}

.tategaki {
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}

.sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
  .sp._inline {
    display: inline;
  }
  .sp._inline-block {
    display: inline-block;
  }
}

@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

img {
  vertical-align: middle;
  border: none;
  max-width: 100%;
  margin: 0 auto;
}

.under__inner.sp_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-bottom: min(7.14vw,120px);
}

@media screen and (max-width: 768px) {
  .under__inner.sp_wrap {
    display: block;
    padding: 0 5.20833vw 23.4375vw;
  }
}

.under__inner ul {
  min-width: 33.33%;
  padding-right: 2em;
}

@media screen and (max-width: 768px) {
  .under__inner ul {
    width: 100%;
    padding-right: 0;
  }
}

.under__inner .arrow {
  margin-bottom: min(1.49vw,25px);
  font-size: min(1.19vw,20px);
}

@media screen and (max-width: 768px) {
  .under__inner .arrow {
    font-size: 4.42708vw;
    margin-bottom: 4.55729vw;
  }
}

.under__inner .arrow::before {
  content: "";
  display: inline-block;
  width: min(0.6vw,10px);
  height: min(0.6vw,10px);
  background: url(../images/common/ic-arrow.png) center/contain no-repeat;
  margin-right: 0.5em;
  vertical-align: 2px;
}

@media screen and (max-width: 768px) {
  .under__inner .arrow::before {
    width: 2.34375vw;
    height: 2.34375vw;
  }
}

.under__inner .arrow.coming {
  pointer-events: none;
  opacity: .3;
}

.under__inner .arrow.coming::after {
  content: "Coming Soon";
  display: block;
  font-size: min(0.71vw,12px);
  margin-left: min(1.19vw,20px);
  line-height: 1;
}

@media screen and (max-width: 768px) {
  .under__inner .arrow.coming::after {
    font-size: 2.60417vw;
    margin-left: 5.20833vw;
  }
}

.under__inner .arrow ul {
  font-size: min(0.95vw,16px);
  margin-left: 1.5em;
  line-height: 2.5;
  margin-top: min(0.6vw,10px);
}

@media screen and (max-width: 768px) {
  .under__inner .arrow ul {
    font-size: 3.64583vw;
    margin-top: 1.04167vw;
  }
}

.under__inner .arrow ul .coming {
  pointer-events: none;
  opacity: .3;
}

.under__inner .arrow ul .coming::after {
  content: "Coming Soon";
  font-size: 0.7em;
  display: block;
  line-height: 1;
  margin-bottom: min(0.6vw,10px);
}

@media screen and (max-width: 768px) {
  .under__inner .arrow ul .coming::after {
    margin-bottom: 1.30208vw;
  }
}

#u_pickup {
  margin-top: min(7.14vw,120px);
}

@media screen and (max-width: 768px) {
  #u_pickup {
    margin-top: 19.53125vw;
  }
}
